NAME
	limit - limit the maximum number of wizards in a domain.

ACCESS CLASS
	Lords, archwizards and keepers.

SYNOPSIS
	limit [<domain>]
	limit <max>              [Lords only]
	limit <domain> <max>     [Archwizards and keepers only]

DESCRIPTION
	With this command the maximum number of wizards accepted into a
	domain can be changed. Without argument, or with only a domain
	name as argument, it will display the current maximum. Lords may
	set the limit of their own domain only to a maximum defined in the
	mudlib, usually 9 wizards. Archwizards and keepers may set the
	maximum of any domain to any maximum. The maximum may not be set
	to anything lower than the current amount of members of a domain.

ARGUMENTS
	<domain> - the domain to display/set.
	<max>	 - the maximum to set.
